._admin._contestants_list{
	float:left; overflow:hidden; margin-bottom:2em; background-color:#EBE5EB; padding:1em 0 0.5em 1em; width:100%; font-size:0.9em;
	}
._admin._contestants_list ._fields{
	padding-bottom:0.5em;
}

._admin._contestants_list ._fields ._inner{
	padding-right:0.5em;padding-bottom:0.5em;
}

._coca_cola_cne_flavours_contest_main_wrapper ._flavours_selection_section{
	overflow:hidden;margin-bottom: -1.2em; margin-top: -1em;
}

._coca_cola_cne_flavours_contest_main_wrapper ._flavours_selection_section ._left_side{
	float:left; width:47%; margin-right:1em;
}

._coca_cola_cne_flavours_contest_main_wrapper ._flavours_selection_section ._right_side{
	float:left;  width:47%;
}



._coca_cola_cne_flavours_contest_main_wrapper ._flavours_selection_section ._inner{
	padding-top: 1em; margin-left:0.25em;
}

._coca_cola_cne_flavours_contest_main_wrapper select{
	border:1px solid #cccccc;
}

._coca_cola_cne_flavours_contest_main_wrapper ._inner span{
	margin-left:0.5em;
}
/* STAET Rules & Regulations*/
._contest_timeline_wrapper{
   float:left;width:100%; overflow:hidden; margin-bottom:1em; padding-bottom: 0.25em;
}
._contest_timeline_wrapper ._header{font-weight:bold;}
._contest_timeline_wrapper ._col_1{float:left; width:19%; margin-right: 0.1em;}
._contest_timeline_wrapper ._col_2{float:left; width:28%; margin-right: 1em;}
._contest_timeline_wrapper ._col_3{float:left; width:24%; margin-right: 0.5em;}
._contest_timeline_wrapper ._col_4{float:left; width:24%; margin-right: 0.1em;}
._contest_timeline_wrapper ._time{ display:block;}
._contest_timeline_wrapper ._month_day{ display:inline;}

@media (max-width: 890px){
	._contest_timeline_wrapper ._month_day{display:block;}
	._contest_timeline_wrapper ._col_1{width:20%; margin-right: 0;}
	._contest_timeline_wrapper ._col_2{width:38%; margin-right: 0.7em;}
	._contest_timeline_wrapper ._col_3{width:20%; margin-right: 0;}
	._contest_timeline_wrapper ._col_4{width:20%; margin-right: 0;}
}
@media (max-width: 768px){
	._contest_timeline_wrapper ._month_day{display:inline;}
	._contest_timeline_wrapper ._col_1{float:left; width:19%; margin-right: 0.1em;}
	._contest_timeline_wrapper ._col_2{float:left; width:28%; margin-right: 1em;}
	._contest_timeline_wrapper ._col_3{float:left; width:24%; margin-right: 0.5em;}
	._contest_timeline_wrapper ._col_4{float:left; width:24%; margin-right: 0.1em;}

}
@media (max-width: 635px){
	._contest_timeline_wrapper ._month_day{display:block;}
	._contest_timeline_wrapper ._col_1{width:20%; margin-right: 0;}
	._contest_timeline_wrapper ._col_2{width:40%; margin-right: 0;}
	._contest_timeline_wrapper ._col_3{width:20%; margin-right: 0;}
	._contest_timeline_wrapper ._col_4{width:20%; margin-right: 0;}
}

@media (max-width: 600px){
	._contest_timeline_wrapper ._col_1{width:22%; margin-right: 0;}
	._contest_timeline_wrapper ._col_2{width:38%; margin-right: 0;}
}
@media (max-width: 570px){
	._contest_timeline_wrapper ._col_1{width:25%; margin-right: 0;}
	._contest_timeline_wrapper ._col_2{width:35%; margin-right: 0;}
}

@media (max-width: 540px){
	._contest_timeline_wrapper ._col_1{width:23%; margin-right: 0;}
	._contest_timeline_wrapper ._col_2{width:37%; margin-right: 0;}
}
@media (max-width: 505px){
	._contest_timeline_wrapper ._col_1{width:17%;}
	._contest_timeline_wrapper ._col_2{width:37%;  padding-right: 1em;}
	._contest_timeline_wrapper ._col_3{width:23%;}
	._contest_timeline_wrapper ._col_4{width:22%;}
}
@media (max-width: 420px){
	div{font-size:0.97em;}
}
@media (max-width: 340px){
	/*color:blue;*/
	div{font-size:0.96em;}
	._contest_timeline_wrapper ._col_1{margin-right: 0.2em; padding-right: 1em;}
	._contest_timeline_wrapper ._col_2{ padding-right: 1em;}
}
/* END Rules & Regulations*/